## language-support-ro 7.04+20070209

=== debian/changelog ===
language-support-ro (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:43 +0000
