=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ro
 Architecture: all
-Depends: mozilla-firefox-locale-ro-ro
+Depends: mozilla-firefox-locale-ro-ro, openoffice.org-hyphenation
 Recommends: language-pack-ro
 Description: metapackage for Romanian language support
  This metapackage depends on all packages that provide native language
