## language-support-ro 7.10+20070928

=== debian/changelog ===
language-support-ro (1:7.10+20070928) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-ro

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Sep 2007 16:27:25 +0100
