=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ro
 Architecture: all
-Depends: language-support-translations-ro, language-support-writing-ro
-Suggests: , language-pack-ro
+Depends: language-support-writing-ro
+Suggests: language-pack-ro
 Description: metapackage for Romanian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
